<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n15_10d20" name="n15" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="42,234" size="1036,1238">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_10d20" name="n16" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="265,278">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n17_10d20" name="txt_title" xy="289,267" pivot="0.5,0.5" size="527,122" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="Record">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n18_10d20" name="btn_close" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="902,308">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n4_f6p0" name="list" xy="112,596" size="856,320" touchable="false" overflow="scroll" margin="0,0,8,0" lineGap="14" defaultItem="ui://u5bqcwhxf6p04" align="center">
      <relation target="" sidePair="center-center,middle-middle"/>
    </list>
    <component id="n6_f6p0" name="panel" src="f6p05" fileName="com/com_panel.xml" xy="140,441">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>